KLA10564
Denial of service vulnerability in OS X
Обновлено: 17/06/2019
Дата обнаружения
23/04/2015
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in Apple OS X. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed JPEG.

NB: Vendor does not provide CVSS rating. This rating was calculated in Kaspersky Lab and can differ from other sources information.

Пораженные продукты

OS X Yosemite version 10.10.3 for iMac (Retina 5K, 27-inch, Late 2014)
OS X Yosemite version 10.10.3 for iMac (27-inch, Late 2013)
OS X Yosemite version 10.10.3 for iMac (21.5-inch, Late 2013)

Решение

Install iMac Graphics update
get Graphics Update

Первичный источник обнаружения
Apple article
Связанные продукты
Apple OS X